﻿.pic {
    overflow: hidden;
}

    .pic img {
        transform: scale(1,1);
        transition: all 0.5s ease-out;
    }

        .pic img:hover {
            transform: scale(0.9,0.9);
        }

.pic2 {
    overflow: hidden;
}

    .pic2 img {
        transform: scale(1,1);
        transition: all 0.5s ease-out;
    }

        .pic2 img:hover {
            transform: scale(1.1,1.1);
        }
